none
無法安裝.NET FRAMEWORK3.5(包括.NET2.0和3.0) 顯示錯誤碼是:0x800F0954 RRS feed

  • 問題

  • 新開機或是重新安裝仍然一直出現無法安裝的訊息,GOOGLE上的方法也都有試過,但也是無解。請問這該如何解決?
    2019年7月8日 上午 11:14

所有回覆

  • Win7 以後的 .Net framework 3.5 要使用新增移除元件安裝,不能使用安裝檔。

    不精確的問法,就會得到隨便猜的答案;自己都不肯花時間好好描述問題,又何必期望網友會認真回答?

    2019年7月8日 下午 03:29
  • 新開機或是重新安裝仍然一直出現無法安裝的訊息,GOOGLE上的方法也都有試過,但也是無解。請問這該如何解決?
    方便把你嘗試做過的修復動作先說一下嗎?
    否則大家可能又會給了重複的方向

    蘇老碎碎念
    資訊無涯,回頭已不見岸
    Facebook - 微軟台灣官方論壇愛好者俱樂部

    論壇不是神壇,沒人會通靈知道問題狀況
    請正確簡述標題及詳述狀況
    如何在論壇正確發問,可以參考iThome的文章:
    如何問到我要的答案

    2019年7月9日 上午 02:18
    版主